Subject: RE: Power pinouts for Compaq SLT286?

From: "Feldman, Robert" <[email-masked]>
Date: Tue Mar 11 21:37:44 2003

I'm not sure you understood my question. I was asking about pin 4 the power
transformer pinout, not the battery.

Using the information you provided, though, I opened up my SLT over the
weekend and pulled out the power supply unit. Looks like the middle two of
the battery contacts are for charging, as the one on the left is ground and
the one on the right goes directly to a small fuse. Pinouts on the power
supply connector are harder to trace (especially with the limited equipment
I have).

So, anyway, I put 12V into the contacts in the unit where the battery fits
and turned on the switch. The keyboard LEDs went on for a second, then off
-- no beeps or other sounds. A little more investigation revealed that the
LED Indicator board is missing. It fits in the memory shield and plugs in at
the front of the motherboard. From what little it says and shows in the
Maintenance and Service Guide pdf (amazingly available on the Compaq web
site!), the LED Indicator board just has LEDs, so it shouldn't be too hard
to duplicate or work around, but it would be nice to get a scan of both
sides of that board (hint hint :) ). 

Bob

-----Original Message-----
From: JP Hindin [mailto:[email-masked]]
Sent: Friday, March 07, 2003 8:11 PM
To: [email-masked]'
Subject: RE: Power pinouts for Compaq SLT286?

On Fri, 7 Mar 2003, Feldman, Robert wrote:
> Thanks, this is a good start.
> Question, though: on the brick, is pin 4 positive or negative?

They're all +vDC. I charged the batt up, and now 2 & 3 show 12.9v, and 4
shows 13.9v, so there's some tolerances for you. (Nothing you didn't
expect, I'm sure)

JP

> 
> Bob
> 
> -----Original Message-----
> From: JP Hindin [mailto:[email-masked]]
> Sent: Friday, March 07, 2003 3:19 PM
> To: [email-masked]
> Subject: Re: Power pinouts for Compaq SLT286?
> 
> <snip>
> 
> The battery, when looking at it towards the connectors:
>  ----------------------
> |                 XXXX |
> |______________________|
> Where X's are contacts, from left to right:
> GND, 12.5v, 12.5v, 13.3v
> (Batt is Compaq part #130538, Model 2682)
> 
> 
> I don't know enough about electronics to understand how the power supply
> works. The unit has two lights, which I'm guessing are 'On' and 'Charging
> Battery'. When the unit is first turned on, the 'On' pulses.
> There are Eight pins, not 6: (Piss poor ASCII arrangement on left, my pin
> numbering on right)
> 
> 		X  X  X                   1 2 3
>                 X  X  X                   4 5 6
>                   _ _                      7 8
> 
> If you cross 3 & 6, the 'On' light stays on, presumably the trigger to
> tell it to send voltage.
> With one probe between the 3&6, and another on 4, I get 18vDC.
> <snip> 
> 
> JP Hindin